PLUCK-COMICS(1)

NAME
pluck-comics - gathers selected comics for Plucker

SYNOPSIS
pluck-comics [-a] [-d] [-h] [-i] [-l location] comic ...

DESCRIPTION
pluck-comics gathers comics from selected websites for Plucker. Run the tool with no options to get a list of all available comics.

OPTIONS

-a  collect all known comics

-d  Delete all files in location before gathering new ones

-h  create a home page in location for the comics

-i  put icons on home page

-l location
    the location to store the comics

AUTHOR
Christopher R. Hawks <chrish@syscon-intl.com> (man page by Michael Nordstrom, <micke@sslug.dk>)

Report bugs to http://bugs.plkr.org or <plucker-bugs@rubberchicken.org>